@media screen and (min-width: 1024px){
.desktopNavigation {
    display: flex;
    justify-content: center;
    margin: auto;
	 border-top: none;
	 border-bottom: none;
/*
border-bottom: 0.25px solid white;
	  border-top: 0.25px solid white;
       
     */  
	 
    }
	 #wrapper_sleeve {
    margin-top: 0.25px;
}

.single-event-hero-section .hero-text-content {
    text-align: center;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 110px;
    z-index: 1;
}

/*
.hero-event-vid-container {
  height: 860px; 
} */

.hero-section-vid {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.previous-video-container {
    height: 400px;
} 

}

@media screen and (min-width: 1024px){



	 
	 

 .masthead .mastNav {
    top: 160px;
    float: right;
    
    z-index: 32769;
    position: relative;
}}
.microsite .masthead .mast {
    /* display: none; */
    background: white;
    border-bottom: none;
	 padding-top: 1px;
    padding-bottom: 0px;
}
.masthead .mastNav>ul li>a {
    
   
    color: 151F36;
}

.masthead .mastNav.hide>ul {display:none;}
/* microsite .toggleIcon:before, .masthead .mastNav.hide>ul li:first-child
/*  microsite  .masthead .mastNav>ul li:first-child{
    display : none;
}*/
 .toggleIcon:after, .masthead .mastNav.loggedout.hide>ul li:first-child
/*  microsite  .masthead .mastNav>ul li:first-child*/ {
    display : none;
}
 .masthead .mastNav>ul>li+li {
    border-left: none;
}
 .masthead .mastNav>ul>li:nth-child(2n) {
    float: left;
    display: none;
}

 .masthead .mastNav>ul>li>a.signIn {
 display:none;
    padding-right: 30px;
    position: relative;
    right: 110px;
    top: 1px;
	 color: #222;
}
.desktopNavigation ul.main>li>a>span:hover{
    color: #1d9cd8;
}

.fs-contentsa .button:hover{ background-color:#151f36;}

.factfile  .button:hover{ background-color:#151f36;}


/*.cta-sa-bar a:link, a:visited {
    color: #fff;
	  
}*/

@media only screen and (max-width: 468px) {
.hero-section-vid {
    height: auto;
    object-fit: contain;
    width: 100%;
}
.hero-event-vid-container {
    height: 220px;
}

previous-video-container {
    height: 275px;
}

.fs-content h2 { font-size: 1.25rem;
    line-height: 1.5rem;}
	 
	 .single-event-hero-section .hero-text-content {top: 50px; position: absolute;}

}

@media only screen and (min-width: 768px)  {
.hero-section-vid {
    height: auto;
    object-fit: contain;
    width: 100%;
}

.single-event-hero-section .hero-text-content {
    text-align: center;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 55px;
    z-index: 1;
}

}

.microsite .desktopNavigation ul.main>li>a>span, .desktopNavigation ul.main>li>span {
    padding: 18px 10px 14px;
}
@media (max-width: 768px) {
#wrapper_sleeve {
    margin-top: 1px;
}

.cta-sa-bar p {font-size: 100% !important;line-height: 150% !important;}
}